Page MenuHomePhabricator

Add Mandailing (btm) to Names.php
Closed, ResolvedPublic

Description

Please add Mandailing (btm) to Names.php

First export from translatewiki.net to Gerrit with https://gerrit.wikimedia.org/r/#/c/436098/

Event Timeline

Raymond created this task.May 30 2018, 7:00 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 30 2018, 7:00 AM

Change 436761 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[mediawiki/core@master] Add language support for Batak Mandailing (btm)

https://gerrit.wikimedia.org/r/436761

MarcoAurelio triaged this task as Normal priority.Jun 1 2018, 10:11 AM

Change 436761 merged by jenkins-bot:
[mediawiki/core@master] Add language support for Batak Mandailing (btm)

https://gerrit.wikimedia.org/r/436761

Raymond closed this task as Resolved.Jun 2 2018, 12:46 PM
Raymond removed a project: Patch-For-Review.
Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptJun 3 2018, 9:43 AM
Vvjjkkii renamed this task from Add Mandailing (btm) to Names.php to j0baaaaaaa.Jul 1 2018, 1:07 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed MarcoAurelio as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
CommunityTechBot renamed this task from j0baaaaaaa to Add Mandailing (btm) to Names.php.Jul 2 2018, 1:51 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to MarcoAurelio.
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot updated the task description. (Show Details)